@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*---------------------------------------------------------------
General rule sets ---------------------------------------------*/

body {
	font: normal 13px/20px "Helvetica Neue", Arial, sans-serif;
	color: #3C3C3C;
	min-width: 940px;
}

h1 {
	font: bold 40px/40px "PT Sans", Helvetica, Arial, sans-serif;
	color: #282828;
}

h2 {
	margin: 0 0 20px 0;
	font: bold 34px/40px "PT Sans", Helvetica, Arial, sans-serif;
	color: #282828;
	text-shadow: 2px 2px 0 #D6D6D6;
}

h3 {
	padding: 10px 0;
	text-transform: uppercase;
	font: 28px/28px "LeagueGothicRegular", LeagueGothic, Helvetica, Arial, sans-serif;
	color: #333;
}

p {
	margin: 0 0 20px 0;
}

a {
	color: #3C3C3C;
	text-decoration: none;
}

	a:hover {
		text-shadow: 0 0 5px #FFF;
	}

	a:active {
		text-shadow: 0 0 1px #FFF;
	}

cite {
	display: block;
	margin: 10px 0;
}

button {
	border: none;
}

.separator_r {
	margin: 0 20px 20px 0 !important;
}

.clear {
	clear: both;
}

/*---------------------------------------------------------------
Panel rule sets ----------------------------------------------*/

#panel {
	height: 170px; /* 170 */
	top: -170px; /* -170 */
	position: absolute;
	left: 0;
	z-index: 1;
	width: 100%;
}

	.wrap {
		width: 940px;
		margin: 0 auto;
	}

		.panel-top {
			
			background: #333333;
			height: 150px; /* 150 */
			padding: 10px;
			width: 300px;
			margin-left:auto;
			
			
		}

		.panel-bottom {
			position: relative;
		}
		
			#handle {
				position: absolute;
				top: 0;
				right: 0;
			}
			
				#panel-link {
					position: relative;
				}
		
					#panel-link span {
						background: url("../images/nav_panel.png") right no-repeat;
						display: block;
						
						top: 0;
						
						width: 115px;
						height: 67px;
					}


/*---------------------------------------------------------------
Header rule sets ----------------------------------------------*/

#header_wrap {
	background: #EFF0F1 url("../images/bg_header.jpg") repeat-x bottom center;
}

#header {
	width: 940px;
	margin: 0 auto;
}

/* Top rule sets */

#top {
	margin-bottom: 75px;
	position: relative;
	padding: 30px 0;
}

#logo {
	float: left;
}

#nav {
	float: right;
	margin-right: 60px;
}

	#nav li {
		float: left;
	}
		
		#nav li a .linkbutton{
			margin: 0 2px;
		}

		#nav li a .linktext{
			overflow: hidden;
			float: left;
			width: 1px;
			opacity: 0;
			padding: 0 3px;
			font: normal 22px/37px "PT Sans", "Helvetica Neue", Arial, sans-serif;
		}
		
#over_here {
	position: absolute;
	right: 20px;
	top: 75px;
}

/* Intro rule sets */

#intro {
	padding: 80px 0 30px 0;
}

#pitch {
	float: left;
	width: 300px;
}

	#pitch .subheading {
		font: 14px/20px "Helvetica Neue", Arial, sans-serif;
		color: #3C3C3C;
	}

#video {
	display: block;
	float: left;
	padding: 25px 0 25px 75px;
	margin: 5px 25px;
	font: 16px/20px "Helvetica Neue", Arial, sans-serif;
	background: url("../images/button_vid.png") no-repeat top left;
}

#product {
	float: left;
	width: 176px;
	height: 386px;
	padding: 74px 62px 0 62px;
	margin: -110px 20px 0 20px;
	background: url("../images/droids.png") no-repeat top left;
}

#highlights {
	float: left;
	width: 300px;
}

	#highlights ul li {
		padding: 0 0 30px 0;
		margin: 10px 0 20px 0;
		font: 16px/20px "PT Sans", "Helvetica Neue", Arial, sans-serif;
	}

		.highlight {
			display: block;
			float: left;
			padding: 0;
			margin: 0 20px 0 0;
		}

			.highlight span {
				display: block;
				padding: 0 10px;
				font: 21px/40px "PT Sans", "Helvetica Neue", Arial, sans-serif;
				color: #FFF;
				text-shadow: -1px -1px 0 #607d21;
				background: #97c03d;
				border: 2px solid #607d21;
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
			}

				.highlight span img {
					vertical-align: middle;
				}

.call_to_action {
	margin: 20px 0 0 0;
	display: block;
}

	.call_to_action span {
		text-align: center;
		width: 150px;
		float: left;
		display: block;
		padding: 20px 25px 10px 0;
		font: 20px/20px "PT Sans", "Helvetica Neue", Arial, sans-serif;
		text-transform: uppercase;
		text-shadow: -1px -1px 0px #ccc;
		color: #333333;
	}

		.call_to_action:hover {
			
		}
	
			.call_to_action:hover a {
				
			}
	
		.call_to_action:active {
			
		}
	
			.call_to_action:active a {
				
			}
			
	.call_to_action img {
	
	}
	
/*---------------------------------------------------------------
Admin rule sets ---------------------------------------------*/

#tracking {
	padding-bottom: 75px;
	height: 400px;
}

#map {
	height: 400px;
	width: 700px;
	border: 10px solid #333333;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	position: absolute;
}

#map:after {
	content: url('../images/mapShadow.png');
	position: absolute;
	bottom: -63px;
	left: 0px;
}

#map_canvas {
	height: 100%;
}

#statusbar {
	padding-bottom: 65px;
}

	#statusbar ul li {
		float: left;
		text-transform: uppercase;
		font: 28px/22px "LeagueGothicRegular", LeagueGothic, Helvetica, Arial, sans-serif;
		padding-right: 30px;
	}
	
	#statusbar .on:before {
		content: url('../images/status_on.png');
		padding: 0 10px;
	}
	
	#statusbar .off:before {
		content: url('../images/status_off.png');
		padding: 0 10px;
	}
	
#right_menu {
	float: right;
	width: 170px;
}

	.menu_header {
		font: 40px/40px "LeagueGothicRegular", LeagueGothic, Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		text-align: center;
		padding-bottom: 15px;
	}
	
	
	#menu_main_top {
		background: url('../images/nav_back_MenuBox.png') 0 0;
		height: 15px;


	}
	
	#menu_main_mid {
		background: url('../images/nav_back_MenuBox_Mid.png');
		padding-top: 10px;
		padding-left: 20px;
		padding-right: 20px;

	}
	
	#menu_main_bot {
		background: url('../images/nav_back_MenuBox.png') 0 -122px;
		height: 15px;
	}
	
	
	#menu_advanced {
		background: url('../images/nav_back_MenuBox.png');
		height: 97px;
		margin-bottom: 30px;
		padding: 20px;
	}
	
	#right_menu li {
		padding-bottom: 10px;
		font: 24px/22px "LeagueGothicRegular", LeagueGothic, Impact, Arial, sans-serif;
		text-transform: uppercase;
	}
	
	#right_menu li img {
		padding-right: 10px;
	}


/*---------------------------------------------------------------
Content rule sets ---------------------------------------------*/

#content_wrap {
	border-top: 2px solid #FFF; 
	border-bottom: 2px solid #FBFBFB;
	background: #F1F1F1 url("../images/bg_content.jpg") repeat-x top left;
}

#content {
	width: 940px;
	padding: 58px 0 48px 0;
	margin: 0 auto;
}

/* Features rule sets */

#features {
	overflow: hidden;
}

.feature {
	float: left;
	width: 300px;
	margin: 0 0 20px 0;
}

	.feature img {
		float: left;
		margin: 0 20px 5px 0;
	}
	
/* Comparison Chart */

#comparison {
	margin-bottom: 50px;
}

/* Additional info rule sets */

#others_think {
	margin: 0 0 50px 0;
	text-align: center;
	cursor: pointer;
}

#additional_info {
	overflow: hidden;
	padding: 50px 0 0 0;
	background: url("../images/separator_androidMiddle.png") no-repeat top left;
}

#columns_wrap {
	overflow: hidden;
	background: url("../images/divider_linesVert.png") repeat-y top left;
}

/* Quote Box */

#testimonials {
	width: 700px;
	height: 150px;
	overflow: hidden;
	float: left;
}

	#quotebox { 
		margin-left: 20px;
		color:#000;
	}
	
		#quotebox .quote {
			display:none;
			overflow: hidden;
			float:left;
			height:65px;
			padding: 10px 10px;
			background-color:rgba(0, 0, 0, 0.1);
		}
	
			#quotebox .quote p {
				font:bold 15px Helvetica, Arial, Sans-serif;
				line-height: 15px;
				color: #333;
			}
			
			#quotebox .quote .author {
				font:italic 13px Georgia,serif,Times;
				color:#ff4f00;
				padding-top:1px;
			}
			
		#quotebox .quotemark {
			display:none;
			float:left;
			font:bold 303px Helvetica;
			letter-spacing:-30px;
			color:rgba(0, 0, 0, 0.8);
		}
		
		#quotebox .leftquote {
			margin-right: 17px;
			margin-top: -70px;
		}
		
		#quotebox .rightquote {
			margin-top: -70px;
		}

#requirements {
	float: right;
	width: 190px;
	padding: 0 0 0 30px;
}

	#requirements ul li {
		padding: 0 0 0 20px;
		margin: 0 0 10px 0;
		background: url("../images/bullet.png") no-repeat top left;
	}

/*---------------------------------------------------------------
Footer rule sets ----------------------------------------------*/

#footer_wrap {
	background: #EFF0F1 url("../images/bg_footer.jpg") repeat-x top left;
}

#footer {
	position: relative;
	width: 940px;
	padding: 50px 0 0 0;
	margin: 0 auto;
}

#footer h3 {
	margin: 0 0 10px 0;
}

/* Latest tweets rule sets */

#tweets {
	float: left;
	width: 300px;
	margin: 0 0 40px 0;
}

	#tweets ul {
		border-top: 1px solid #CDCDCD;
		margin: -1px 0 0 0;
	}

		#tweets ul li {
			padding: 9px 0;
			border-top: 1px solid #FFF;
			border-bottom: 1px solid #CDCDCD;
		}

			#tweets ul li span {
				display: block;
				font-size: 12px;
				
			}

			#tweets ul li a {
				text-decoration: underline;
			}

				#tweets ul li a:hover {
					text-decoration: none;
				}

		#tweets ul li:last-of-type {
			border-bottom: none;
		}

/* Social info rule sets */

#social {
	float: left;
	width: 260px;
	padding: 0 20px;
}

#social ul {
	margin: -5px 0 0 0;
}

	#social li {
		padding: 5px 0;
	}

		#social li:hover {
			background-position: center left;
		}

		#social li:active {
			background-position: bottom left;
		}

		#social li a {
			padding: 0 0 0 50px;
			font: 15px/40px "Helvetica Neue", Arial, sans-serif;
		}

	#twitter {
		background: url("../images/social_icon01.png") no-repeat top left;
	}

	#facebook {
		background: url("../images/social_icon02.png") no-repeat top left;
	}

	#rss {
		background: url("../images/social_icon03.png") no-repeat top left;
	}

	#flickr {
		background: url("../images/social_icon04.png") no-repeat top left;
	}

/* Contact form rule sets */

#contact {
	position: relative;
	float: left;
	width: 300px;
}

#contact ul {
	margin: -5px 0 0 0;
}

	#contact li {
		padding: 5px 0;
	}

		#contact li a {
			padding: 0 0 0 50px;
			font: 15px/40px "Helvetica Neue", Arial, sans-serif;
		}

	#browse {
		background: url("../images/browse.png") no-repeat center left;
	}

	#knbase {
		background: url("../images/knbase.png") no-repeat center left;
	}

	#newdisc {
		background: url("../images/newdisc.png") no-repeat center left;
	}


#back_to_top {
	position: absolute;
	right: 0;
	top: 15px;
	display: block;
	cursor: pointer;
	padding: 5px 30px 5px 0;
	font: 18px/16px "LeagueGothicRegular", LeagueGothic, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	background: url("../images/top.png") no-repeat top right;
}

/* Login form rule sets */

#login {
	position: relative;
}

#loginbutton {
	cursor: pointer;
	width:110px;
	height:40px;
	border:0px;
	background: url("../images/button_Login.png") no-repeat 0 0;
}

	#login li {
		position: absolute;
	}

		#login label {
			position: absolute;
			padding: 0 0 0 10px;
			margin: 13px 0 0 8px;
			background: url("../images/field_label.png") no-repeat 0 0;
		}

			#login label span {
				display: block;
				float: left;
				padding: 0 15px 0 0;
				margin: 0;
				line-height: 24px;
				color: #FFF;
				text-shadow: -1px -1px 0px #737373;
				background: url("../images/field_label.png") no-repeat right -24px;
			}

		#inputtext {
			width: 185px;
			height: 24px;
			padding: 13px 10px 13px 105px;
			border: 0;
			background: url("../images/field_inputText.png") no-repeat 0 0;
		}
		
		#inputtexterror {
			width: 185px;
			height: 24px;
			padding: 13px 10px 13px 105px;
			border: 0;
			background: url("../images/field_inputText.png") no-repeat 0 -50px;
		}		

		#login span {
			margin: 0 15px 0 0;
			color: #ECECED;
		}

		#login span span {
			margin: 0;
		}
		

/* Copyright information rule sets */

#copyright {
	clear: both;
	padding: 20px 0;
	margin: 40px 0 0 0;
	font-size: 11px;
	color: #8B8B8B;
	background: url("../images/separator_lineSimple.gif") repeat-x top left;
}

	#copyright p {
		margin: 0;
	}
	
/* Devices rule set */
#deviceTable {
	width: 90%;
}

#deviceTable td {
	font: 22px/22px "LeagueGothicRegular", LeagueGothic, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	padding: 5px;
	word-wrap: break-word;
	max-width: 100px;
	
}

#deviceTable span {
	cursor:pointer;
}

#deviceTable img {
	cursor:pointer;
}

#inactive {
	opacity: .6;
}

#id_search {
	width: 90%;
}	

#newName {
	width: 90%;
	font: 22px/22px "LeagueGothicRegular", LeagueGothic, Helvetica, Arial, sans-serif;
	text-transform: uppercase;

}

/* Slider rule set */
#slider_container {
	width: 650px;
	margin-bottom: 10px;
	margin-left: 30px;

}






